Multple I-Escorts Products 'escorts_search.php' Cross-Site Scripting Vulnerabilities

2010-09-15T00:00:00
ID EDB-ID:34634
Type exploitdb
Reporter 599eme Man
Modified 2010-09-15T00:00:00

Description

Multple I-Escorts Products 'escorts_search.php' Cross-Site Scripting Vulnerabilities. CVE-2009-4864 . Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/43249/info

Multiple I-Escorts products are prone to multiple cross-site scripting vulnerabilities because the application fails to properly sanitize user-supplied input.

An attacker may leverage these issues to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

I-Escorts Directory Script and I-Escorts Agency Script are vulnerable. 

http://www.example.com/demos/escorts-agency/escorts_search.php => Your XSS